Source: nova
Version: 2:15.1.5-1~u16.04+mcp50
Binary:
  - nova-consoleproxy
  - nova-api
  - nova-compute-kvm
  - python-nova
  - nova-conductor
  - nova-network
  - nova-cert
  - nova-placement-api
  - nova-api-os-compute
  - nova-consoleauth
  - nova-compute-qemu
  - nova-compute-ironic
  - nova-doc
  - nova-console
  - nova-scheduler
  - nova-volume
  - nova-compute
  - nova-compute-lxc
  - nova-api-metadata
  - nova-common
  - nova-cells
Build_time: 2020-08-26-08-20-38
Code_project:
  nova: 62ac3c129201d98eff2b0b82660eaf56dfcb37e5
  nova-build: a379000ee1ebdc9d6a3958ab206e50d2967387cb
